body {

    margin: 0px 0px 0px 0px;
    background-image: url('../img/racing-stripe-bg.png');
    background-repeat:repeat-y;

    background-position: 95% 0%;
    font-family:Roboto;
    color:#000;
    background-color:#fff;
    min-height:100%;
    position:relative;
}

.acontact {
    color:#456990;
    text-decoration:none;
    font-weight:500;
}

.navcontact {
    color:#ffffff;
    text-decoration:none;
    ;
}

.navcontact :hover {
    color:#ffffff;
    text-decoration: underline;
    ;
}

html {
    min-height:100%;
}

/* hero carousel */

#heroCarouselHome .carousel-caption-l {
    position:absolute;
    display: inline-block;
    top:5%;
    left:5%;
    width:40rem;
    height:auto;
    background-color: rgba(255, 255, 255, 0.8);
    border:solid 1px #c5c5c5;
    border-radius: 2rem;
    padding: 0rem;
}

#heroCarouselHome .carousel-caption-r {
    position:absolute;
    display: inline-block;
    top:5%;
    right:5%;
    width:40rem;
    height:auto;
    background-color: rgba(255, 255, 255, 0.8);
    border:solid 1px #c5c5c5;
    border-radius: 2rem;
    padding: 0rem;
}

#heroCarouselHome .caption-text {
    opacity: 1.0;
    z-index:10;
    padding:1rem;
}

#heroCarouselHome p {
    opacity: 1.0;
    color:#000;
    font-weight: 400;
    font-size:1.5rem;
}

#heroCarouselHome h1 {
    opacity: 1.0;
}

/* nav cards */

.navbar .card {
    box-shadow: 0 10px 15px rgba(0,0,0,0.2);
    border-radius:0.5rem;
    margin-bottom:0.5rem;
    background-color: #fff;
    color: #3A3636;
}

.navbar .card:hover {
    transform: scale(1.1);
    transition: 1.5s;
    box-shadow: 0 10px 15px rgba(0,0,0,0.3);
}

@media (max-width: 576px) {
    .cckwlogo {
    width:auto;
    height:auto;
    border: solid 0px red;
}
}

@media (min-width: 576px) {
    .cckwlogo {
    width:600px;
    height:auto;
    border: solid 0px red;
}
}

.cckwlogofooter {
    width:auto;
    height:auto;
    border: solid 0px red;
}

.contactInfo {
    background-color: #006a98; 
}


p {
    font-size:1rem;
}

.content-img {
    width:auto;
    height:auto;
}

#contactForm .form-control {
    background-color: #fff !important;
    color: #D9A300 !important;
}

#racing-stripe {
    position:absolute;
    top:6rem;
    left:0;
    height:100%;
    width: 10rem;
    z-index:-1;
    background-image: url('../img/racing-stripe-bg.png');
    background-repeat:repeat-y;
    background-position-x: 4rem;
    
}

/*

colors:
    gold: D9A300
    dk: A87F04
    light: F8D775
    blue: 456990
    mid blue: 47949D

    purple: #A300D9
    pink: #D900A3

    muz.li pallette from D9A300

    dk gold #988400
    light blue #0098d9
    med blue #006a98
    pink #d90075

    muz.li pallete from #eaa736

    gold #eaa736
    medium blue #456990
    light blue #079aa9
    green #0b9779 - other joinery
    grey #818e9b

*/

/* text gradients */



.gradTextR {
    background: linear-gradient(to right, #D9A300, #A87F04);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gradTextL {
    background: linear-gradient(to left, #D9A300, #A87F04);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#otherjoinerybody .gradTextR {
    background: linear-gradient(135deg, #14C8A2, #0b9779);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#otherjoinerybody .gradTextL {
    background: linear-gradient(45deg, #14C8A2, #0b9779);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#wardrobesbody .gradTextR {
    background: linear-gradient(45deg, #456990, #079aa9 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#wardrobesbody .gradTextL {
    background: linear-gradient(45deg, #079aa9, #456990);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}




.gradTextBL {
    background: linear-gradient(to bottom, #5FABCD, #252E4A);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Kitchens */

#kitchens a {
    color: #eaa736;
    text-decoration:none;
}

    #kitchens a:hover {
        color: #079aa9;
        text-decoration: none;
    }


/* Wardrobes */

#wardrobes a {
    color: #456990;
    text-decoration: none;
}

    #wardrobes a:hover {
        color: #079aa9;
        text-decoration: none;
    }

/* Custom Joinery */

#joinery a {
    color: #0b9779;
    text-decoration: none;
}

    #joinery a:hover {
        color: #079aa9;
        text-decoration: none;
    }

/* Other pages*/


/* hero images */

.hero-about {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../../assets/img/hero-headers/about-header.webp);
    height:20rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-showroom {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../../assets/img/hero-headers/showroom-header.webp);
    height:20rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-kitchens {
    background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.1)), url(../../assets/img/hero-headers/kitchens-header.webp);
    height:20rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-wardrobes {
    background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.1)), url(../../assets/img/hero-headers/wardrobes-header.webp);
    height:20rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-joinery {
    background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.1)), url(../../assets/img/hero-headers/joinery-header.webp);
    height:20rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-kitchens-modern {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../../assets/img/hero-headers/modern-kitchens.png);
    height:20rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size:4rem;
    line-height: 4rem;
    color: rgba(255, 255, 255, 0.9);
    text-shadow: 0.5rem 0.5rem 0.5rem black;
    font-weight:500;
  }



/* call to action panel */


.cta-bg {
    background-image: linear-gradient(to top, #079aa9, #456990);
    border-radius: 1rem;
    
}

.bgGold {
    background-color: #D9A300;
}

.bgBlue {
    background-color: #006a98;
}

.bgDkGray {
    background-color: #3A3636;
    }


.zfooter {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

/* FOOTER CARDS */

#homeCards .card {
    box-shadow: 0 10px 15px rgba(0,0,0,0.2);
    border-radius:0.5rem;
    margin-bottom:0.5rem;
    background-color: #fff;
    color: #3A3636;
}

#homeCards .card:hover {
    transform: scale(1.1);
    transition: 1.5s;
    box-shadow: 0 10px 15px rgba(0,0,0,0.3);
}



/* BUTTONS */


.btn-primary-home {
    background-color: #006a98;
    border-color: #006a98;
    color: white;
}

    .btn-primary-home:active, .btn-primary-home:hover, .btn-primary-home:focus, .btn-primary-home.active, .open > .dropdown-toggle.btn-primary {
        background-color: #0098d9;
        border-color: #006a98;
    }

.btn-secondary-home {
    background-color: #FFFFFF;
    border-color: #006a98;
    color: #006a98;
}

    .btn-secondary-home:active, .btn-secondary-home:hover, .btn-secondary-home:focus, .btn-secondary-home.active, .open > .dropdown-toggle.btn-primary {
        background-color: #0098d9;
        border-color: #006a98;
    }

.btn-card-home {
    background-color: #006a98;
    border-color: #0098d9;
    color: white;
}

    .btn-card-home:active, .btn-card-home:hover, .btn-card-home:focus, .btn-card-home.active, .open > .dropdown-toggle.btn-primary {
        background-color: #0098d9;
        border-color: #006a98;
    }


.menubar {
    background-color: #252E4A;
    height: 40px;
    width: 100%;
    color: white;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 1.25rem;
}


a.navlink {
    font-size:1rem;
}


a.nav-link:active {
    color: #D9A300;
}

a.nav-link.dropdown-toggle.show {
    color: #D9A300;
}

a.nav-link.dropdown-toggle {
    color:#ffffff;
}

a.nav-link:hover {
    color: #D9A300;
}

a.nav-link {
    color:white;
}

navbar.nav {
    color: #D9A300;
}

.panel {
    /*border:solid 1px lightgray;*/
    border-radius: 10px 10px 10px 10px;
    margin-top:10px;
    background-color: white;
    padding:30px;
    width:80%;
    float:right;
}

.panel2 {
    /*border:solid 1px lightgray;*/
    border-radius: 10px 10px 10px 10px;
    margin-top:0px;
    background-color: white;
    padding:0px;
    width:80%;
    float:right;
}

.block {
    border:solid 1px lightgray;
    border-radius: 10px 10px 10px 10px;
    height:80px;
    box-shadow: 3px 3px 6px #ccc;
    padding-right:10px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 11pt;
    display:flex;
    align-items: center;
    /*max-width: 300px;*/
    text-align: left;
    margin:10px 0px 10px 0px;
}
.icon {
    max-width:80px;
    margin-right:0px;
    padding:15px;
}
.blockicon {
    border:solid 1px gray;
    display:inline-block;
    margin-top:auto;
    margin-right:10px;
    
}
.blocktext {
    display:inline-block;
    margin-top:auto;
    margin-right:20px;
}

.icontext {
    color:pink;
}




.br1 {
    border:solid 1px red;
}

.bw1 {
    border:solid 1px white;
}

.bb1 {
    border:solid 1px lightblue
}

.dropdown-menu {
    position: absolute;
    z-index: 1000;
    display: none;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;

    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
  }

div.dropdown-menu {

    border-radius: 1rem 1rem 1rem 1rem;
    float:inline-end;
    text-align: right;
    margin-top:0px;
    padding:2rem;
    background-color: #fff;
}

/* gradient bg */

.carouselCon::before,
.carouselCon::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 250px; /*Fade width*/

    pointer-events: none;
    z-index: 1;
}

.carouselCon::before {
    left: 0;
    background: linear-gradient(to right,#5FABCD 25%, transparent);
}

.carouselCon::after {
    right: 0;
    background: linear-gradient(to left, #5FABCD 25%, transparent);
}

.bluebg {
    background-color: #5FABCD;
}


.accordion-color {
    background:red;
}

.accordion-bg {
    background:red;
}

#ai2 .accordion-button {
    background: #5FABCD;
    
}

.squeeze-me {
    background:red;
}
